/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
   

/* 1  Basic layout */

body {
	background:#f67b44 url(../img/main-bg.jpg) repeat-y scroll center top;
}
img.right {
	float:right;
	margin:10px 0 0 15px;
}
#container {
	min-width:1160px;
	overflow:hidden;
	position: relative;
}
/* 2  Header */

#hero-holder {
	background:transparent url("../img/heroholder.png") no-repeat scroll center top;
	display:block;
	height:353px;
	position:absolute;
	left:0;
	top:107px;
	width:100%;
	z-index: 100;
}
.homemain {
	padding:370px 0 786px !important;
}
header {
	background:transparent url(../img/header-bg-btm.png) repeat-x scroll left top;
	height:98px;
}
div#headerWrapper {
	width:975px;
	height:118px;
	margin:0 auto;
	position:relative;
}
ul#mainnav {
	height:76px;
	background:transparent url(../img/header-logo.gif) no-repeat scroll center top;
	color:#f3f1e9;
	font-weight:700;
	font-size:14px;
	list-style: none;
	text-shadow: 2px 2px 0px #390c0c;
	margin:0;
	padding:12px 0 0 0;
}
ul#mainnav li.left {
	float:left;
	padding-right:35px;
}
ul#mainnav li.right {
	float:right;
	padding-left:35px;
}
ul#mainnav a {
	border-bottom:none;
	color: #f3f1e9;
	text-decoration:none;
}
ul#mainnav a.active { color:#fff; }
ul#mainnav a:hover {
	color: #fff;
}
div#logo_mobile { display:none; }
div#logo {
	position:absolute;
	top:0;
	left:325px;
	width:333px;
	height:88px;
}
ul#changeLang {
	position:absolute;
	top:60px;
	right:0px;
	height:15px;
	padding-left:0;
	list-style: none;
}
#main {
	width:975px;
	margin:0 auto 0px auto;
	padding-bottom: 570px;
}
#homePonudba {
	width: 100%;
	height:426px;
	background:transparent url(../img/homePonudba.jpg) repeat-x scroll left top;
}
#homePonudbaTbl {
	text-align: center;
	color:#f3f1e9;
	text-shadow: 2px 2px 0px #390c0c;
	padding:45px 50px 29px 50px;
	width:875px;
	margin:0 auto;
	background:transparent url(../img/homePonudbaTbl.png) no-repeat scroll left top;
}
#homePonudbaTbl h2 {
	font-weight:normal;
	font-size:21px;
	padding-bottom:29px;
	margin-bottom:20px;
	background:transparent url(../img/hr-white.png) no-repeat scroll center bottom;
}
#homePonudbaTbl ul {
	text-align:left;
	padding:0 5px 0 25px;
	margin:0 0 22px 0;
	float:left;
	width:261px;
}
#homePonudbaTbl p {
	clear:both;
	font-size:13px;
	font-style:italic;
	padding-top: 23px;
	background:transparent url(../img/hr-white.png) no-repeat scroll center top;
}
#kontaktLayer {
	width:975px;
	margin:0 auto;
	height:300px !important;

}
#kontaktLayer .kontakt, #kontaktLayer .mid , #kontaktLayer .last  {
	text-align:center;
	padding:14px 0;
	width:308px;
	float:left;
}
#kontaktLayer div.mid {
	width:330px;
	padding:11px 0 11px 12px;
	margin:22px 0 0 8px;
	/* background:transparent url(../img/okvirMap.png) no-repeat scroll left top; 
	text-align:left; */ 
}
#kontaktLayer hr {
	border: 0;
	background:transparent url(../img/hr.png) no-repeat scroll left top;
	height:9px;
	width:307px;
	margin:26px 0 28px 0;
}
#kontaktLayer #fb {
	float:left;
	height:32px;
	padding:3px 0 8px 55px;
	margin:0 0px 0 0px;
	line-height:1.25em;
	background:transparent url(../img/fbicon.png) no-repeat scroll left top;
	border-bottom:none;
	text-align:left;
}

/* Facebook Buttons */

#kontaktLayer .fb-like iframe {
	box-shadow: 0 !important;
	border: 0 !important;
	height: 90px;
}

#kontaktLayer div .fb-gumb {
	width:170px !important;
    display: inline-block;
	text-align: center;
	height: 73px;
}
#kontaktLayer div .fb-like {
	width:55px !important;
    display: inline-block;
	text-align: center;
}


div.kontakt hr {
	margin-bottom:24px!important; 
}

/* blokirano za test FB gumbov aprila 2017
#kontaktLayer iframe {
	border:7px solid #f3f1e9;
	overflow:hidden;
}
*/

.rslides_container { display:none; }
#homeSlideshow {
	width:100%;
	height:370px;
	float:left;
}
#slideshowNav {
	position:absolute;
	top:92px;
	left:47%;
	z-index: 1000;
	height:20px;
	padding:0 3px;
	width:81px;
	background:transparent url(../img/ss-btn-bg.gif);
	list-style:none;
}
#slideshowNav li {
	cursor:pointer;
	z-index: 1000;
	float:left;
	padding:3px 1px;
	width:14px;
	height:14px;
}
#slideshowNav li a {
	outline:none;
	border-bottom:none;
	display:block;
	width:14px;
	height:14px;
	background:transparent url(../img/ss-btn.png);
}
#slideshowNav li.activeSlide a {
	background:transparent url(../img/ss-btn-current.png) no-repeat scroll left top;
}
#slideshowNav li a:focus {
outline:none;
}
#slideshow {
	float:left;
	height:363px;
	width:100%;
	overflow:hidden;
}
#slideshow img {
	position:relative;
	left:50% !important;
	top:9px !important;
	margin-left:-569px;
	display:none;
}
.ie8 #slideshow img {
	margin-left:-569px;
}
#slideshow .first {
	display:block;
}
.homeBanner {
	width:472px;
	margin:0 7px 0px 6px;
	float:left;
}
.first.homeBanner {
	margin-right:16px;
}
.homeBanner div {
	height:180px;
	padding:8px 30px;
	background:transparent url(../img/homebanner-bg-top.png) no-repeat scroll left top;
	text-align: center;
}

.homeBanner div:lang(en){
	height:210px !important;
	}

.homeBanner div h3 {
	font-size:21px;
	margin:20px 0;
}
.homeBanner div p {
	margin:0;
	padding-top:25px;
	background:transparent url(../img/hr-dark.png) no-repeat scroll center top;
}
.homeBanner div p.narrow, .homeBanner div h3.narrow {
	width:360px;
}
.homeBanner img {
	margin-top:-38px;
	margin-right:-110px;
	float:right;
}
.homeBanner span {
	display:block;
	width:477px;
	padding-top:27px;
	height:44px;
	background:transparent url(../img/homebanner-bg-btm.png) no-repeat scroll left bottom;
}
.homeBanner span a {
	display:block;
	width:179px;
	height:23px;
	padding:4px 0;
	margin:auto;
	text-align:center;
	border-bottom:none;
	color:#f3f1e9;
}
.homeBanner span a:hover {
	color:#fff;
}
.homeBanner span#left a {
	background:transparent url(../img/btn-green.png) no-repeat scroll left top;
}
.homeBanner span#right a {
	background:transparent url(../img/btn-blue.png) no-repeat scroll left top;
}
#bannerAd {
	clear: both;
	padding-top: 22px;
	margin:0 0 -20px 0;
	display:none;
}
#bannerAd a {
	border-bottom: none;
}
#bannerAd-m { display:none; }
#bannerAd-s { display:none; }
#vsebina {
	float:left;
	width:640px;
	padding:15px 0 0 40px;
	line-height:25px;
}
#vsebina a.mobileMap { display:none; }
#vsebina a.contactMap {
	float:right;
	display:block;
	height:251px;
	width:355px;
	padding:5px 0 0 5px;
	margin-top:0.25em;
	margin-left:20px;
	background:transparent url("../img/okvirContact.png") no-repeat scroll left top;
	border-bottom:none;
}

.malica-skript {
	text-align: center !important;
}


img#map {
	border:7px solid #f3f1e9;
}
footer {
	width:100%;
	height:538px;
	position: absolute;
	bottom: 0;
}
#footerHome {
	height: 778px;
}
#footerBottom {
	padding:14px 0 0 0;
	width:100%;
	height:38px;
	text-align: center;
	color:#f3f1e9;
	font-size:14px;
	font-weight:700;
	text-shadow: 2px 2px 0px #390c0c;
	background:transparent url(../img/footer.jpg) repeat-x scroll left top;
}
#footerBottom a {
	color: #f3f1e9;
}
#footerBottom a:hover {
	color: #fff;
}
